[option]
fmgendll=mamefm.dll
rpi=linear.rpi
path=
boostlim=v-max
drives=2
framerate=60
interlace=off
directinput=on
imedisable=off
directsound=on
dsoundfreq=44100
dsoundbit=8
dsoundch=1
beepvolume=50
beepmute=off
pcgvolume=50
pcgmute=off
crtvsync=24
waitemu=on
oldcompat=off
pcg=off
optfont=off
disklamp=on
multiop=off
zoom=8
VolumeFM=100
VolumeSSG=100
VolumeADPCM=100
VolumeRhythm=100
VolumeBD=100
VolumeSD=100
VolumeTOP=100
VolumeHH=100
VolumeTOM=100
VolumeRIM=100
VolumeFDD=100
Sound=55466
SoundBuffer=200
clock=8
x=0
y=0
uilang=auto
alwayssubcpu=off
RetroBeep=0
CMDSING=1
SeekSound=0
clockex=3993600
VolumeBeep=100
pStereo=0
